body {
  font-family: SourceHanSansSC;
  overflow-x: hidden;
}

a {
  text-decoration: none;
}

ul {
  list-style: none;
}

p, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
}

.banner .banner {
  width: 100%;
  height: auto;
  display: block;
}

section .title {
  font-weight: 500;
  text-align: center;
  font-size: 28px;
  line-height: 1.5;
  color: #373737;
}

section .text {
  font-size: 16px;
  line-height: 30px;
  text-align: center;
  color: #666;
  hyphens: auto;
}

.first-section {
  padding: 30px 0 40px;
}

.first-section .first-content {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 20px;
}

.first-section .first-content .first-left {
  width: 100%;
}

.first-section .first-content .first-left .text {
  margin-top: 15px;
}

.first-section .first-content .first-right {
  width: 100%;
}

.first-section .first-content .first-right img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}

.second-section {
  padding: 30px 0 40px;
  background: #0e5ac9;
}

.second-section .title, .second-section .text {
  color: #fff;
}

.second-section .swiper1 {
  margin-top: 25px;
  padding-bottom: 70px;
}

.second-section .swiper1 .swiper-slide img {
  display: block;
  width: 100%;
  height: auto;
  border-radius: 10px;
}

.second-section .swiper1 .swiper-slide h4 {
  color: #fff;
  font-size: 18px;
  line-height: 36px;
  margin-top: 10px;
}

.second-section .swiper1 .swiper-slide .text {
  margin-top: 5px;
  text-align: start;
}

.second-section .swiper1 .swiper-button-next, .second-section .swiper1 .swiper-button-prev {
  top: auto;
  bottom: 0;
  width: 45px;
  height: 45px;
}

.second-section .swiper1 .swiper-button-next {
  right: 40%;
}

.second-section .swiper1 .swiper-button-prev {
  left: 40%;
}

.second-section .swiper1 .swiper-button-prev:after, .second-section .swiper1 .swiper-button-next:after {
  content: '';
  width: 45px;
  height: 45px;
}

.second-section .swiper1 .swiper-button-prev {
  background: url("/static/special/images/pmd/icon1.jpg") no-repeat;
  background-size: 100% 100%;
}

.second-section .swiper1 .swiper-button-next:after {
  background: url("/static/special/images/pmd/icon2.jpg") no-repeat;
  background-size: 100% 100%;
}

.third-section {
  padding: 30px 0 40px;
}

.third-section .table-box {
  margin-top: 25px;
  overflow-x: auto;
}

.third-section .table-box table {
  border-collapse: collapse;
  width: 100%;
}

.third-section .table-box table tr td {
  color: #333;
  font-size: 16px;
  line-height: 30px;
  border: 1px solid #c9c9c9;
  padding: 6px;
  text-align: center;
}

.third-section .table-box table tr:hover {
  background: #eaedf6;
}

.third-section .table-box table tr:first-child {
  background: #0e5ac9;
}

.third-section .table-box table tr:first-child td {
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  padding: 15px 0;
}

.fourth-section {
  padding: 30px 0 40px;
  background-color: #ebf2ff;
}

.fourth-section .fourth-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  row-gap: 20px;
}

.fourth-section .fourth-content .fourth-left {
  width: 100%;
}

.fourth-section .fourth-content .fourth-left .text {
  margin-top: 15px;
}

.fourth-section .fourth-content .fourth-right {
  width: 100%;
}

.fourth-section .fourth-content .fourth-right img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}

.fifth-section {
  padding: 30px 0 10px;
  position: relative;
}

.fifth-section .title, .fifth-section .text {
  color: #fff4f4;
}

.fifth-section .text {
  margin-top: 15px;
}

.fifth-section:before {
  position: absolute;
  content: '';
  z-index: -1;
  width: 100%;
  height: 50%;
  background: #0e5ac9;
  top: 0;
  left: 0;
}

.fifth-section .fifth-content {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 15px;
  margin-top: 25px;
}

.fifth-section .fifth-content li {
  width: 48%;
  font-size: 16px;
  line-height: 30px;
  text-align: center;
}

.fifth-section .fifth-content li img {
  display: block;
  width: 100%;
  height: auto;
  margin-bottom: 10px;
  border-radius: 10px;
  box-shadow: 2px 3px 3px 0px rgba(4, 0, 0, 0.39);
}

.sixth-section {
  padding: 30px 15px 40px;
}

.sixth-section .sixth-content {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 25px;
  row-gap: 25px;
}

.sixth-section .sixth-content .case-item {
  width: 100%;
  display: block;
}

.sixth-section .sixth-content .case-item .case-img {
  overflow: hidden;
}

.sixth-section .sixth-content .case-item .case-img img {
  width: 100%;
  height: auto;
  display: block;
  transition: all .3s;
}

.sixth-section .sixth-content .case-item .case-img img:hover {
  transform: scale(1.1);
}

.sixth-section .sixth-content .case-item .case-info {
  padding: 25px 20px 20px;
  background: #f3f6f9;
}

.sixth-section .sixth-content .case-item .case-info h3 {
  font-size: 20px;
  line-height: 30px;
  color: #333;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.sixth-section .sixth-content .case-item .case-info .text {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-top: 10px;
  margin-top: 15px;
  border-top: 1px solid #e0e0e0;
}

.sixth-section .sixth-content .case-item .case-info .text span {
  font-size: 18px;
  line-height: 30px;
  color: #666;
  width: 100%;
  text-align: start;
  overflow: hidden;
  text-overflow: ellipsis;
  line-clamp: 1;
  -webkit-line-clamp: 1;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

@media (max-width: 575px) {
  .container {
    max-width: 100%;
    padding: 0 15px;
  }
  section .title {
    font-weight: 700;
  }
  .second-section .swiper1 .swiper-button-next {
    right: 36%;
  }
  .second-section .swiper1 .swiper-button-prev {
    left: 36%;
  }
  .sixth-section {
    padding: 35px 15px;
  }
}

@media (min-width: 576px) {
  .container {
    max-width: 100%;
    padding: 0 15px;
  }
  section .title {
    font-size: 30px;
  }
  .sixth-section .sixth-content .case-item .case-info {
    height: auto;
  }
  .sixth-section .sixth-content .case-item .case-info .text span {
    width: 50%;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 730px;
    padding: 0 15px;
  }
  section .title {
    font-size: 32px;
  }
  .fifth-section:before {
    height: 75%;
  }
  .fifth-section .fifth-content li {
    width: 24%;
  }
  .sixth-section .sixth-content .case-item {
    width: 49%;
  }
  .sixth-section .sixth-content .case-item .case-info .text span {
    width: 100%;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
    padding: 0 15px;
  }
  section .title {
    font-size: 30px;
  }
  .first-section .first-content .first-left {
    width: 60%;
  }
  .first-section .first-content .first-left .title, .first-section .first-content .first-left .text {
    text-align: start;
  }
  .first-section .first-content .first-right {
    width: 36%;
  }
  .second-section .swiper1 .swiper-button-next {
    right: 44%;
  }
  .second-section .swiper1 .swiper-button-prev {
    left: 44%;
  }
  .fourth-section {
    padding: 40px 0;
  }
  .fourth-section .fourth-content .fourth-left {
    width: 45%;
  }
  .fourth-section .fourth-content .fourth-left .title, .fourth-section .fourth-content .fourth-left .text {
    text-align: start;
  }
  .fourth-section .fourth-content .fourth-right {
    width: 49.9%;
  }
  .sixth-section .sixth-content .case-item {
    width: 49%;
  }
  .sixth-section .sixth-content .case-item .case-info .text span {
    width: 50%;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
    padding: 0 15px;
  }
  section .title {
    font-size: 36px;
  }
  .first-section .first-content .first-left {
    padding-top: 40px;
  }
  .second-section .swiper1 {
    padding-bottom: 70px;
  }
  .second-section .swiper1 .swiper-button-next {
    right: 45%;
  }
  .second-section .swiper1 .swiper-button-prev {
    left: 45%;
  }
  .sixth-section .sixth-content .case-item {
    width: 32.5%;
  }
  .sixth-section .sixth-content .case-item .case-info .text span {
    width: 50%;
  }
}

@media (min-width: 1400px) {
  .container {
    max-width: 1320px;
    padding: 0 15px;
  }
  section .title {
    font-size: 40px;
    letter-spacing: 5px;
  }
  section .text {
    font-size: 18px;
    line-height: 36px;
  }
  .first-section {
    padding: 60px 0;
  }
  .first-section .first-content .first-left {
    width: 55%;
    padding-right: 45px;
  }
  .first-section .first-content .first-left .text {
    margin-top: 27px;
  }
  .first-section .first-content .first-right {
    width: 45%;
  }
  .second-section {
    padding: 50px 0 60px;
  }
  .second-section .swiper1 {
    margin-top: 35px;
    padding-bottom: 110px;
  }
  .second-section .swiper1 .swiper-slide h4 {
    margin-top: 30px;
    font-size: 24px;
    font-weight: 400;
  }
  .second-section .swiper1 .swiper-button-next, .second-section .swiper1 .swiper-button-prev, .second-section .swiper1 .swiper-button-prev:after, .second-section .swiper1 .swiper-button-next:after {
    width: 55px;
    height: 55px;
  }
  .third-section {
    padding: 50px 0 60px;
  }
  .third-section .table-box {
    margin-top: 50px;
  }
  .third-section .table-box table tr td {
    font-size: 24px;
    line-height: 36px;
  }
  .third-section .table-box table tr:first-child {
    letter-spacing: 5px;
  }
  .third-section .table-box table tr:first-child td {
    font-size: 24px;
  }
  .fourth-section {
    padding: 60px 0;
  }
  .fourth-section .fourth-content .fourth-left .text {
    margin-top: 27px;
  }
  .fifth-section {
    padding: 50px 0 10px;
  }
  .fifth-section:before {
    height: 60%;
  }
  .fifth-section .fifth-content {
    margin-top: 40px;
  }
  .fifth-section .fifth-content li {
    width: 23.7%;
    font-size: 18px;
    line-height: 36px;
  }
  .sixth-section {
    padding: 50px 25px 60px;
  }
  .sixth-section .sixth-content {
    margin-top: 50px;
  }
  .sixth-section .sixth-content .case-item .case-info h3 {
    font-size: 24px;
    letter-spacing: 2px;
  }
}

@media (min-width: 1600px) {
  .container {
    max-width: 1440px;
    padding: 0 15px;
  }
  section .title {
    font-size: 48px;
  }
}
